﻿i,em,s{font-style:normal; text-decoration:none;}

/*列表搜索*/ 
#option{width:1198px;border:1px solid #eaeaea;margin:0 auto;background: #fff;font-size: 14px;}
#option p{float:left;min-width:42px;max-width:62px;margin-right:10px;color: #91a0b6;font-weight: bold;}
#option li{height:auto;line-height:37px;padding:0 20px;}/* 取消默认高度*/
#option .area{padding-left: 53px;}/*   */                  

/*#option li a{padding: 10px 11px;color:#333;text-decoration:none;;position:relative}*/
#option li a{padding: 10px 11px;color:#8f9aa8;text-decoration:none;position:relative;white-space: nowrap;}/*添加a标签换行字不分开*/
#option li a.hover,#option li a:hover,.shops-nav>a.hover{color:#ff5b6a;border-color: 1px solid #ff520;}
#option li.fenlei a.hover i{background: url(../image/ico_option_blue2.png) no-repeat bottom;width:16px;height:8px;position:absolute;bottom: -2px;left: 50%;margin-left: -8px;}
#option li.leibie{border: 1px solid #eeeff4;background: #f7f8fc;width:90%;margin-left:6%;padding: 0 20px 0 10px;height: auto;overflow: hidden;}


/*隐藏联系电话*/
.sort{ float: right;margin-right: -80px}
.sort #sortParamNew a.hover, .sort #sortParamNew a:hover{border: 1px solid #ff5b6a;}
.sort #sortParamNew a{border: 1px solid #eaeaea;margin-left: -5px;line-height: 26px;font-size: 14px}
.sort #sortParam a {border: none;background: url(../image/salePriseIcon_05.png) no-repeat;background-position: 65px 7px;border: none}
.sort #sortParam a.sort_jg {background: url(../image/salePriseIcon_03.png) no-repeat;padding: 0 15px 0 16px;}
.sort #sortParam a.down {background-position: 46px 5px;}
.sort #sortParam a.down:hover{background: url(../image/salePriseIcon_03.png) no-repeat;
    background-position: 46px 5px}
.sort #sortParam a.up{background: url(https://www.xyfcw.com/static/skin/tfy/build/salePriseIcon_033.png) no-repeat;}
.sort #sortParam a.up:hover{background: url(https://www.xyfcw.com/static/skin/tfy/build/salePriseIcon_033.png) no-repeat;
    background-position: 46px 5px}
.sort #sortParam a+a {padding: 0 15px 0 16px;background-position: 46px 5px;}
.sort #sortParam a.down,.sort #sortParam a.up{border:none;background-color:#fff;color: #ff5b6a;background-position: 46px 5px;}
.sort #sortParam a:hover,.sort sortP#aram a.hover{background-position: 65px 7px;border: none;color: #ff5b6a;}
.sort #sortParam a+a.hover,.sort #sortParam a+a:hover, .sort #sortParam a+a:hover,.sort #sortParam a+a+a+a+a:hover {background: url(../image/salePriseIcon_03.png) no-repeat;border: none;color: #ff5b6a;background-position: 46px 5px;padding: 0 15px 0 16px;}
.sort  #sortParam a+a+a+a+a:hover,.sort  #sortParam a+a+a+a+a{background: none !important;}
.sort #sortParam a.hover{background: none;color: #ff5b6a;border: 0}
.sort #sortParam a:hover{background: none}
.sort #sortParam a:nth-child(1){background: none}
.sort {
    height: auto;
    line-height: 42px;
    background: #fff;
}

.lp_count{font-size:14px;padding-top:10px;padding-bottom:15px}
.lp_count span{color:#f60;padding:0 5px;font-size:14px}
.lp_count{height:45px;padding:0;border: 1px solid #ededed;border-top: none}
.lp_con{float:left;line-height:45px;padding-left:16px;font-size:12px;color:#999}
.lp_count .sort{margin-right:10px;font-size: 12px;color: #8f9aa8}
.lp_count .sort a{margin-right:10px;}
.lp_count .sort img{height:12px;width:15px;padding: 15px 0;}

/*楼盘列表*/

#left{width:880px;float:left;margin-right:10px;_display:inline;margin-top:16px;margin-bottom:20px;
    background: #fff;}
#left.through-col{width: 100%}
.mt30{margin-top:30px}
#left.w_f{
    width: 100%;
}
.inf.w_f{
    width: 100%;
    overflow: visible;
}

.listHeader{padding-right:0;height:56px;line-height:56px;background:#fafafc;padding-left:21px;color:#1d364c;font-size:16px;border:1px solid #ededed;}
.listHeader .hover img{display:none}
.listHeader .hover .hover_sun{display:inline-block}
.listHeader a{display:inline-block;height:60px;float:right;font-size:16px;width:72px}
.listHeader .hover{color:#ff5b6a}
.listHeader a i{display:inline-block;width:30px;height:60px;float:right;}
.listHeader a .map{background:url(../image/map.png) no-repeat 0 21px;float:left}





.tuijian{font-size:18px;border-left:2px solid #333;height:18px;line-height:18px;padding-left:12px;margin-top:27px;font-weight:700}
.list_wei{border-left:1px solid #ededed;border-right:1px solid #ededed;border-bottom:1px solid #ededed}
.tuijian_wei{border-left:1px solid #ededed;border-right:1px solid #ededed;border-top:1px solid #ededed;margin-top:15px}
.tuijian_wei_none{border-top:0;margin-top:0}
.list_wei_none{border-bottom:0}
.centerImg{width:62px!important;height:62px!important;position:absolute;left:88px;top:60px}
.allHouses{float:left!important;width:auto!important;padding-right: 18px;}
.void_sun{float:left!important;width:101px!important;border-left:1px solid #eee;padding-left:20px;padding-right:20px}
.void_sun img{margin-top:20px;margin-right:10px}
.listHeader a{height:57px;text-decoration:none}

.void_sun:hover{text-decoration:none}
.map_sun{font-size:14px!important;text-decoration:none}
.void_sun .hover_sun{display:none}
.void_sun:hover img{display:none}
.void_sun:hover .hover_sun{display:inline-block}
.map_sun:hover{text-decoration:none}
#option_other .select_box ul li a{height:97%}
#option_other ul li div+div ul{height:145px!important}
.brand_info{position:relative;margin-top:6px;}
.brand_info a{display:block}
.brand_info span{display:inline-block;color:#333;padding-left:36px;padding-right:26px;line-height:23px;font-size: 14px}
.brand_info i{display:inline-block;width:26px;height:24px;position:absolute;left:0;top:0;background-image: url(../image/news.png);}
.brand_info:hover span{color:#ff5b6a}
.rank_brand_enter{
    display: flex;
    width: 846px;
    height: 36px;
    margin: 0 auto;
    padding: 0 7px;
    position: relative;
    margin-bottom: 15px;
    top: -7px;
    margin-bottom: 15px;
}
.ranks_enter{position:relative;margin-top:6px;padding-bottom:14px}
.ranks_enter .rank_icon{display:inline-block;width:26px;height:24px;background-image: url(../image/hui.png);}
.ranks_enter a{display:flex;text-decoration: none;}
.ranks_enter p{display:inline-block;color:#dbdbdb;line-height:23px;padding:0 14px;padding-right:11px;width: 285px;}
.ranks_enter p:hover{color:#ff5b6a}
.ranks_enter p:hover span{color:#ff5b6a}
.ranks_enter p span{color:#333;margin-right: 0;display: inline-block;}
.ranks_enter p span:first-child{
    margin-right: -4px;
}
.imgG{
    /* margin-top: 7px; */
    margin-left: 5px;
    vertical-align: middle;
    margin-right: 5px;
    display: inline-block;
}
.imgG2{
    margin-left: 5px;
    vertical-align: middle;
    margin-right: 5px;
    display: inline-block;
}
.houseInfo>.info>li:first-child>b>a:hover{
    color: #ff5b6a !important;
}
.determined{
    font-size:22px !important;
    font-family: Microsoft YaHe !important;
    margin-right: -17px;
}
.houseInfo:hover .info>li a {
    color: #272727 !important;
}

.ranks_enter span {
    display: inline-block;
    color: #333;
    padding-left: 10px;
    padding-right: 26px;
    line-height: 23px;
    font-size: 14px
}


/*楼盘列表右侧*/
#right{width:310px;float:left;_display:inline;margin-top:16px;position: relative;}
.list_map{ width:310px; height:400px; position:relative;}
.list_map .list_map_ico{ background:url(../image/list_map_ico.png) no-repeat left top;width:15px; height:21px}
.list_map .list_map_ico.cur{ background:url(../image/list_map_ico0.png) no-repeat left top}
.list_map_tcbox{ position:absolute; left:-83px; top:-45px; white-space:nowrap; text-align:center; background:url(../image/map_arrow.png) no-repeat center 35px;padding-bottom:9px}
.list_map_tcbox p{ background:#f57f00; height:35px; line-height:35px; padding:0 10px;color:#fff; margin:0;}
.mapinfo_box{display:none;position:absolute;z-index:9999999;}
.mapinfo{line-height:35px;height:44px;color:#fff;display:inline-block;height:35px;}
.maptext{padding: 0px 12px; height: 35px; overflow: inherit;background-color: rgb(250, 29, 48);opacity:0.7;border-radius: 5px}


/* 列表页右侧求租求购 */
.rightQzQgBtn{
    text-align: center;
    overflow:  hidden;
    margin-top: 20px;
}


.fabu{background:#FF5C6A;display:block;width: 282px;height:  40px;line-height:  40px;text-align: center;margin-bottom:  20px;position:  relative;padding-left: 26px;text-decoration:  none;margin-bottom: 20px;}
.fabu a{
    color: #ffffff
}
.fabu a i{
    display:  block;
    width:  18px;
    height:  18px;
    position: absolute;
    left: 76px;
    top: 11px;
}
.fabu a .fabu-icon{background:url(../image/rightQzQgBtn.png);background-position: 0px -72px;}


.rightQzQgBtn a{display:  block;width: 282px;height:  40px;line-height:  40px;border: 1px solid #FF5C6A;text-align: center;margin-bottom:  20px;color: #FF5C6A;position:  relative;padding-left: 26px;text-decoration:  none;}
.rightQzQgBtn a+a{
    margin-bottom: 5px;
}
.rightQzQgBtn1 {
    margin-top: 20px;
    text-align: center;
}
.customer .rightQzQgBtn1 a:hover {
    color: #fff!important;
}
.rightQzQgBtn1 a:hover {
    background:#FF5C6A;
    color:#fff
}
.rightQzQgBtn1 a{display:  inline-block;width: 136px;height:  40px;line-height:  40px;border: 1px solid #FF5C6A;text-align: center;margin-bottom:  20px;color: #FF5C6A;position:  relative;text-decoration:  none; margin-right: 10px;
}
.rightQzQgBtn1 a:nth-child(2n){
    margin-right: 0;
}
.rightQzQgBtn a i{
    display:  block;
    width:  18px;
    height:  18px;
    position: absolute;
    left: 76px;
    top: 11px;
}
.rightQzQgBtn a .rightQzQgBtn-icon1{background:url(../image/rightQzQgBtn.png)}
.rightQzQgBtn a .rightQzQgBtn-icon2{background:url(../image/rightQzQgBtn.png);background-position: 0px -18px;}
.rightQzQgBtn a .rightQzQgBtn-icon3{background:url(../image/rightQzQgBtn.png);background-position: 0 -36px;}
.rightQzQgBtn a .rightQzQgBtn-icon4{background:url(../image/rightQzQgBtn.png);background-position: 0 -54px;}
.rightQzQgBtn a:hover{background:#FF5C6A;color:#fff}
.rightQzQgBtn a:hover .rightQzQgBtn-icon1{background:url(../image/rightQzQgBtn.png);background-position: 0px -72px;}
.rightQzQgBtn a:hover .rightQzQgBtn-icon2{background:url(../image/rightQzQgBtn.png);background-position: 0px -90px;}
.rightQzQgBtn a:hover .rightQzQgBtn-icon3{background:url(../image/rightQzQgBtn.png);background-position: 0px -108px;}
.rightQzQgBtn a:hover .rightQzQgBtn-icon4{background:url(../image/rightQzQgBtn.png);background-position: 0px -126px;}
.form_phone{width:224px;margin:0 auto}

/*列表-列*/

.inf {
    width: 880px;
    overflow: hidden;
    float: left;
    padding-top: 20px;
    padding-bottom: 20px;
    border: 1px solid #ededed;
    border-top:none;
    position: relative;
    box-sizing: border-box;
}
.through-col .inf{
	width: 100%
}

.inf:hover {
    background: #f8f8f8
}

.ico_zd {
    display: block;
    background: #FF5C6A;
    width: 50px;
    text-align: center;
    color: #fff;
    border-radius: 3px;
    position: absolute;
    top: 5px;
    left: -190px;
    z-index: 100;
}

.hid {
    display: none!important
}

.infLeft div {
    background: #FF5C6A;
    color: #fff;
    display: inline-block;
    padding: 0px 8px;
    border-radius: 3px;
    position: absolute;
    top: 5px;
    right: -9px;
}

.infLeft {
    float: left;
    display: block;
    width: 210px;
    height: 155px;
    position: relative;
    margin-left: 19px;
    overflow: hidden;
    position: relative;
}
.infLeft.has_border{
    border-radius: 6px;
}
.infLeft .border{
    padding: 0;
    box-sizing: border-box;
    background: none;
    background-image: url(../image/house_border.png);
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.infLeft .border .tag{
    display: inline-block;
    padding: 8px 12px;
    position: relative;
    line-height: 1;
    border-bottom-right-radius: 6px;
    font-size: 14px;
    background-image: url(../image/price_label.png);
    background-size: 100% 100%;
    color: #fff;
}
.infLeft .border img{
    width: 100%;
}

.infLeft i {
    position: absolute;
    background: url(https://www.xyfcw.com/static/skin/tfy/info/sign/ico_duotu.png);
    width: 48px;
    height: 32px;
    line-height: 32px;
    color: #fff;
    text-align: left;
    padding-left: 6px;
    bottom: 1px;
    left: 0;
}

.infLeft img {
    width: 210px;
    min-height: 154px;
}

.infLeft img.yu {
    width: auto;
    height: auto;
    position: absolute;
}

.infCtn {
    float: left;
    text-align: left;
    margin-left: 30px;
    position: relative;
    width: 530px;
}
.infCtn.infCtn_new{
    width: 735px;
}  

.infCtnTitle {
    font-size: 18px;
    color: #57a0e3;
    text-decoration: none;
    line-height: 20px;
    margin-bottom: 22px;
    display: block;
    max-width: 424px;
    float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    min-width:  64px;
}
.isGoodHouse{
    color: #FF5C6A;
    width: 60px;
    display: inline-block;
    text-align: center;
    border-radius: 100px;
    line-height: 18px;
    height: 18px;
    float: left;
    text-decoration: none;
    font-size: 12px;
    border: 1px solid #FF5C6A;
    margin: 1px 0 0 4px;
}
.infCtnTitle:visited {
    color: #1E70A8;
}

.infCtn .jing {
    background: #32b16c;
    color: #fff;
    width: 20px;
    height: 20px;
    padding: 0;
    border-radius: 20px;
    display: inline-block;
    float: left;
    margin-left: 10px;
    line-height: 20px;
    text-align: center;
}

.inf a .jing {
    background: #32b16c;
    color: #fff;
    width: 20px;
    height: 20px;
    padding: 0;
    border-radius: 4px;
    display: inline-block;
    float: left;
    position: absolute;
    bottom: 7px;
    right: -11px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
}

.infCtnTitle:hover {
    color: #FF5C6A;
    text-decoration: none;
}

.infCtnTitle s {
    background: url(../image/ico_ding.png) 0;
    padding: 10px;
    margin-left: 10px;
}

.infCtn>span>span {
    height: 25px;
    line-height: 25px;
    display: block;
    float: left;
    text-align: center;
    font-size: 12px;
    margin-right: 5px;
    padding: 0 8px;
    *float: left;
    *margin-top: -15px;
    /* background: #FFF; */
}

.infCtn span span {
    background: #fff;
}

.infCtn p {
    font-size: 14px;
    margin-bottom: 11px;
    line-height: 14px;
    width: 471px;
    overflow: hidden;
    height: 18px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.xzlKuo{
    margin-left: -5px;
}
.xzlNkuo{
    margin-left: 5px;
}
.infRight {
    float: right;
    margin-top: 30px;
    margin-right: 60px;
}



.infRight ul {
    color: #FF5C6A;
    font-size: 20px;
    line-height: 20px;
    display: block;
    _width: 152px;
    margin-bottom: 22px;
    clear: both;
}

.infRight li:first-child {
    float: left;
    font-size: 14px;
    color: #797979;
    text-align: left;
}

.infRight li {
    width: 76px;
    margin-bottom: 22px;
    float: left;
    text-align: right;
    display: block;
}



.infCtn span {
    height: 25px;
    line-height: 25px;
    display: block;
    float: left;
    text-align: center;
    font-size: 12px;
    margin-right: 5px;
    /* padding: 0 8px; */
    *float: left;
    *margin-top: -15px;
    /* background: #FFF; */
}
.infCtn span.school_num {
    color:#FF5C6A;
}

.person {
    color: #999999;
    margin-bottom: 10px;
}

.person i {
    /* padding: 0 10px; */
}

.tese_1 {
    border: 1px #F9792C solid;
    color: #F9792C;
}

.tese_2 {
    border: 1px #5c9436 solid;
    color: #5c9436;
}

.tese_3 {
    border: 1px #2c96cc solid;
    color: #2c96cc;
}

.tese_4 {
    border: 1px #a66eb9 solid;
    color: #a66eb9;
}



.inf:hover .checkHouse {
    display: inline;
}

.infRight span {
    background: #FF5C6A;
    color: #fff;
    padding: 1px 4px;
    font-size: 17px;
    border-radius: 2px;
    margin-left: 5px;
    font-family: "微软雅黑";
    font-weight: 500;
}

.checkHouse {
    color: #57a0e3;
    text-decoration: none;
    font-size: 14px;
    display: none;
    line-height: 25px;
    width: 140px;
    position: absolute;
    bottom: 2px;
    right: 0;
}

.infRight {
    text-align: right;
    margin-top: 30px;
    margin-right: 20px;
    font-size: 14px;
    line-height: 14px;
    position: absolute;
    right: 0;
    top: 31px;
    height: 120px;
}

.infRight .checkHouse {}

.infRight p:first-child {color: #FF5C6A;font-size: 30px;margin-bottom: 14px;display: block;line-height: 25px;font-family: Georgia;font-weight: bold;}

.infRight p i {
    font-family: "微软雅黑";
    font-size: 14px;
    font-weight: normal;
}

.infRight p b {
    font-weight: 400;
}

.num {
    margin-top: 42px;
}

.num a {
    height: 28px;
    border: 1px #cccccc solid;
    border-bottom: none;
}

.form_phone {
    text-align: center;
}

.infRight a:nth-last-child(2) {
    bottom: 24px;
}

.infRight a:nth-last-child(1) {
    bottom: 2px;
}

/* 列表页竞价标签 */
.listIconJing{background: url(../image/list_jing.png) top center;background-size: 100% 100%;width: 44px;height: 32px;display: block;position: absolute;right: 16px;top: 0;}

.infCtn .newHouseListTitle div{float:left;max-width: 404px;text-overflow: ellipsis;text-decoration: none;overflow: hidden;}
.through-col .infCtn .newHouseListTitle div{max-width: 704px;}
.listIconBidPrice{background: url(../image/listIconBidPrice.jpg) top center;background-size: 100% 100%;width: 24px;height: 24px;display: block;float: left;margin-left: 10px;}
.listIconIstop{background: url(../image/listIconIstop.jpg) top center;background-size: 100% 100%;width: 24px;height: 24px;display: block;float: left;margin-left: 10px;}
.houseAddressSpance{margin-right:12px}


.newHouseListTitle{
    font-size: 22px;
    color: #333;
    height: 26px;
    line-height: 22px;
    margin-bottom: 32px;
    max-width: 530px;
    display: block;
    float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    min-width: 64px;
    margin-top: 2px;
    text-decoration: none;
}
.newHouseListTitle.new_house_list_title{
    max-width: 735px;
}
.through-col .newHouseListTitle.new_house_list_title div{
    max-width: 666px;
}
.newHouseListTitle.new_house_list_title.hui div{
    color: #999;
}
.newHouseListTitle .selection{
    font-size: 14px;
    margin-left: 10px;
    width: 48px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    color: #512c19;
    border-radius: 4px;
    background-image: linear-gradient(to bottom right, #ffe9bc, #f0cc8b);
}
.newHouseListTitle.school_title {
    margin-bottom: 28px;
}
.newHouseListTitle:hover{text-decoration: none;}
.fourSpan{
    float: left;
    color: #333;
    font-size: 14px;
    margin-bottom: 17px;
    width: 565px;
}
.through-col .infCtn,
.through-col .fourSpan{
	width: 735px;
}
.through-col .newHouseListTitle{
	max-width: 700px;
}
.through-col .houseAddress{
	width: 676px;
}

.fourSpan span{
    font-size: 14px;
    padding: 0 10px;
    border-left: 1px solid #efefef;
    height: 14px;
    line-height: 14px;
}
.fourSpan .personShow{}
.fourSpan span:first-child{padding-left:0;border-left: none;}
.fourSpan .personShow{
    border-left: none;
    color: #999;
    margin-top: -1px;
}
.fourSpan .personShow div{
    overflow: hidden;
}
.fourSpan .personShow s,.fourSpan .personShow i{
    float: left;
    line-height: 16px;
}
.infCtn .houseAddress{
    height: 14px;
    margin-bottom: 17px;
}
.infCtn .houseAddress.school_address {
    margin-bottom: 10px;
}
.infCtn .houseItemIcon{
    overflow: hidden;
    float: left;
}

.jjr{
    background: #17bfff !important;
    color: #FFf !important;
}
.gr{
    background: #70d298 !important;
    color: #FFf !important;
}

.infCtn .houseItemIcon span{
    background: #fff3ed;
    border: none;
    color: #FF5C6A;
    height: 24px;
    font-size: 14px;
}
.infCtn .houseItemIcon .label_list{
    /* display: inline-block; */
    margin-bottom: 10px;
    /* max-width: 300px; */
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.infCtn .houseItemIcon .label_list .label{
    /* display: inline; */
    background: none;
    border: none;
    color: #ff6100;
    border: 1px solid #ff6100;
    line-height: 1;
    height: inherit;
    margin-bottom: 5px;
    padding: 5px 10px;
    font-size: 14px;
}
.infCtn .houseItemIcon .label_list .pusher_type {
    line-height: 1;
    height: inherit;
    padding: 5px 10px;
    margin-bottom: 5px;
    background-color: #70d298 !important;
    border: 1px solid #70d298;
    color: #fff;
}

.infCtn .houseItemIcon .agent_info .agent_prelogo {
    width: 20px;
    height: 20px;
    margin-top: 3px;
    margin-right: 5px;
    float: left;
    border-radius: 50%;
    background-color: #dedede;
}
.infCtn .houseItemIcon .agent_info .agent_name {
    background: none;
    color: #999;
}
.infCtn .houseItemIcon .agent_info .agent_tname {
    display: inline-block;
    max-width: 220px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    background: none;
    color: #999;
}



.infCtn .houseItemIcon .isGoodHouseIcon{background:url(../image/isGoodHouseIcon.png);width:60px;height:22px;float: left;margin-right: 5px;margin-top: 1px;}
.personIcon{background:url(../image/housePersonIcon.png);display: inline-block;width: 16px;height: 16px;float: left;margin-right: 3px;}
.infRight p.infRightPrise{
    font-family: "微软雅黑";
    font-size: 32px;
}

/* 视频与VR图标 */
.listIconK{
    position: absolute;
    right: 10px;
    bottom: 10px;
    display: block;
}
.videoListIcon{background: url(../image/videoIcon.png);width: 31px;height: 31px;display:block;background-size: 100%;float: right;margin-left: 10px;}
.vrListIcon{
    background: url(../image/listVR.png);
    width: 29px;
    height: 29px;
    display: block;
    background-size: 100%;
    float: right;
    border: 1px solid #fff;
    border-radius: 50px;
    }
.panUrlIcon{    background: url(../image/listVR.png);
        width: 100px;
        height: 100px;
        background-size: 100%;
        float: right;
        border: 1px solid #fff;
        border-radius: 50px;
        position: absolute;
        left: 50%;
        top: 50%;
        display: block;
        z-index: 9;
        margin-left: -85px;
        margin-top: -49px;
    }

.grfw{
    overflow: hidden;
    width: 670px !important;
}
.grfw span{
    float: left;
    height: 24px;
    line-height: 24px;
    padding: 0 6px;
    background: #6c9ee5;
    color: #fff;
    margin-right: 6px;
}
.details>ul>li section{overflow:hidden}
.details>ul>li section>span{
    display: block;
    float: left;
    width: 80px;
    color: #999;
    line-height: 31px;
}
.details>ul>li section>div{
    overflow: hidden;
    float: left;
    padding: 0;
    width: 600px;
    padding-top: 6px;
}
/*免责声明*/

.disclaimer {
	background: #eee;
	width: 1160px;
	margin: 30px auto 0;
	padding: 20px;
	font-size: 12px;
	line-height: 26px;
}

.disclaimer b {
	color: #666;
}
/* 猜你喜欢样式 */
.xihuan {
    text-align: center;
    margin: 20px auto;
}

.xihuan_title {
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 10px;
}

.inf.xihuan_list {
    border: 0;
}

.estate-nav {
  width:1200px;
  margin:0 auto 24px
}

.estate-nav-item {
  text-align:center;
  margin: 0 35px;
  cursor:pointer
}

.estate-nav-img {
  width: 60px;
}

.infCtn .house-type {
  font-size: 13px;
  border-radius: 3px;
  height: auto;
  line-height: normal;
  padding: 3px;
  color: #fff;
}
.house-type-sale {
  background: #FF0000;
}
.house-type-rent {
  background: #5CCC53;
}
.house-type-transfer {
  background: #1DD5FE;
}
.estate_search_box {
    position: relative;
    width: 450px;
    height: 35px;
    /* padding-right: 50px; */
    margin: 0 0 5px;
    overflow: hidden;
    border: 1px solid #eaeaea;
    border-radius: 8px;
}
.estate_search_box .estate_search{
    width: 100%;
    height: 100%;
    padding-left: 20px;
    font-size: 14px;
    border:0;
    outline: none;
}
.estate_search_box .search_btn {
    width: 50px;
    height: 35px;
    cursor: pointer;
    text-align: center;
    background: #fafafc;
    position: absolute;
    right: 0;
    top:0;
}
#option p.maright20{
    margin-right: 20px;
}
.estate_search_box .search_btn .iconsousuo {
    font-size: 18px;
    color: #999;
    /* line-height: 40px; */
}
.shops-nav{
    width: 1200px;
    margin: 0 auto;
}

.shops-nav>a{
    display: inline-block;
    font-weight: bold;
    margin: 0 20px 10px 20px;
}

.tfy-floor3 .mt.customer .tfy-map {
    height: 36px;
    margin-top: 10px;
    margin-right: 20px;
    display: block;
    width: 86px;
    padding-left: 20px;
    height: 36px;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    line-height: 36px;
    text-align: center;
}
/* 热搜榜 */
.hot-build .hot-build-top{width: 310px; height: 50px;padding-left: 16px;box-sizing: border-box;background-color:  #fafafc;}
.hot-build .hot-build-top span{line-height: 50px;}
.hot-build .hot-build-top span:nth-child(1){color: #A4A9B5;font-family: PingFang SC;font-weight: regular;font-size: 13px;margin-right: 2px;}
.hot-build .hot-build-top span.active{color: #445671;font-family: PingFang SC;font-weight: medium;font-size: 20px;line-height: normal;}
.hot-build .hot-build-center{padding: 16px;box-sizing: border-box;height: 50px;width: 310px;background-color:  #fafafc;}
.hot-build .hot-build-center span:nth-child(2){color: #22262A;font-family: PingFang SC;font-weight: regular;font-size: 13px;float: left;}
.hot-build .hot-build-center span:nth-child(3){color: #96A2AE;font-family: PingFang SC;font-weight: regular;font-size: 13px;float: right;}
.hot-build .hot-build-center .build-img{width: 20px;height: 20px;float: left;margin-right: 2px;}
.hot-build .hot-build-center div:nth-child(1){width: 18px;height: 18px;border-radius: 50%;background: linear-gradient(-94.61deg, #ADADAD 0%, #E2E0DF 100%);text-align: center;font-size:11px;color: white;float: left;margin-right: 5px;margin-left: 2px;}
.hot-build .hot-build-center .title{display:inline-block; max-width:240px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.clearfix:after{content:"";display:block; visibility:hidden;clear:both;}
.title-video{
    width: 200px;
    height: 200px;
    /* background-color: skyblue; */
  }
  .content-sp{
    width: 1200px;
    margin: 15px auto;
  }
  .content-sp span{
    color: #999;
    font-size: 12px;
  }
  .content-sp a{
    font-size: 12px;
    color: #393939;
  }
  .content-sp a:hover{
    color: #ff5b6a;
  }
  .box{
    display: flex;
    width: 1200px;
    margin: 0 auto;
    flex-wrap: wrap;
  }
  .nav-video{
    width: 860px;
    height: 100%;
    margin-top: 20px;
    /* background-color: skyblue; */
  }
  .nav-video-top{
    display: flex;
    width: 860px;
    margin-bottom: 8px;
  }
  .nav-video-top img{
    width: 50px;
    height: 50px;
    background-color: #ff5b6a;
    margin-right: 20px;
    border-radius: 50%;
  }
  .nav-video-top div:nth-child(1){
    width: 50px;
    height: 50px;
    margin-right: 20px;
    border-radius: 50%;
  }
  .nav-video-t {
    height: 50px;
  }
  .nav-video-t p:nth-child(1){
    font-size: 18px;
    color: #333333;
    font-weight: bold;
  }
  .nav-video-t p:nth-child(2){
    color: #999999;
    font-size: 14px;
  }
  .video-title{
    width: 860px;
    margin-top: 20px;
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    display: flex;
  }
  .video-title .xian{
    width: 4px;
    height: 29px;
    background-color: #ff5b6a;
    position: relative;
    top: 5px;
    border-radius: 4px;
    margin-right: 8px;

  }
  .video-header{
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
  }
  .video-header:nth-child(1){
    color: #999999;
    font-size: 14px;
  }
  .float-top{
    margin-top: 40px;
    width: 860px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
  }
  .float-top .float-tex{
    color: #333333;
    font-size: 18px;
    font-weight: bold;
  }
  .float-top .xian{
    display: inline-block;
    margin-right: 2px;
    width: 4px;
    height: 23px;
    position: relative;
    top: 6px;
    border-radius: 4px;
  }
  .float-top a{
    font-size: 14px;
    color: #333333;
  }
  .float-center{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 860px;
  }
  .float-video{
    width: 279px;
    margin-bottom: 20px;
    margin-right: 11px;
  }
  .float-video:nth-child(3n){
    margin-right: 0px;
  }
  .float-bei{
    width: 100%;
    min-height: 178px;
    overflow: hidden;
    position: relative;
    background-size: 100% 100%;
    border-radius: 5px;
  }
  .float-yi{
    width: 279px;
    height: 70px;
    box-shadow: 0 3px 3px hsl(0deg 0% 0% / 0.2);
    background-color: white;
    box-sizing: border-box;
  }
  .float-bei .yuan{
    position: absolute;
    width: 40px;
    height: 40px;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    margin-left: -20px;
    margin-top: -20px;
    /* background-color: #ff5b6a; */
    background-size: 100% 100%;
  }
  .float-bei .yuan1{
    background-image: url('../image/video.png')!important;
    background-size: 100% 100%;
  }
  .yuan2{
    background-image: url('../image/hangpai.png')!important;
    background-size: 100% 100%;
  }
  .yuan3{
    background-image: url('../image/vr.png')!important;
    background-size: 100% 100%;
  }
  .float-bei .logo {
    display: flex;
    position: absolute;
    bottom: 10px;
    left: 10px;
  }
  .logo img{
     width: 27px;
      height: 27px;
      border-radius: 50%;
      margin-right: 7px;
  }
  .float-bei .logo span:nth-child(1){
      width: 27px;
      height: 27px;
      border-radius: 50%;
      background-color: #ff5b6a;
      margin-right: 7px;
  }
  .float-bei .logo span:nth-child(2){
    height: 27px;
    color: white;
    line-height: 27px;
    text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        width: 160px;
  }
  .float-yi {
    color: #333333;
    font-size: 18px;
    text-align: center;
    line-height: 60px;
    cursor: pointer;
    text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
  }
  .float-yi:hover{
    color: #777777;
  }
  .box-right{
    width: 314px;
    margin-left: 26px;
  }
  .title-right div{
    color: #333333;
    font-size: 18px;
  }
  .title-bottom{
    margin-top: 30px;
    display: flex;
  }
  .title-bottom-left {
    overflow: hidden;
  }
  .title-bottom-left img{
    width: 110px;
    height: 82px;
    margin-right: 20px;
    border-radius: 4px;
  } 
  
   .title-bottom-left img{
    cursor: pointer; 
    transform: scale(1.1);
    border-radius: 4px; 
    transition: all 0.6s;
  } 
  .title-bottom-left img:hover{
    cursor: pointer; 
    transform: scale(1.4);
  } 
  .title-bottom-left{
    width: 110px;
    height: 82px;
    margin-right: 20px;
    border-radius: 4px; 
  }
  .title-bottom-right{
    height: 82px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    color: #333333;
    font-size: 14px;
  }
  .title-bottom-right p:nth-child(1){
    font-size: 16px;
  }
  .sepx{
    color: #f2304a;
    font-size: 18px;
    margin-right: 4px;
  }
  .sepy{
    color: #333333;
    font-size: 14px;
  }
  .title-bottom-right p:nth-child(3){
    color: #999999;
    font-size: 14px;
  }
  .float-tex .xian{
    background-color: #f2304a;
  }
  .hot-build .list_rt02 .xwph_top{ height:46px; line-height: 1.5; padding-left:15px;position: relative; border-bottom:#eeeeee solid 1px;font-size: 20px;}
.hot-build .list_rt02 .xwph_top::before{
	position: absolute;
	content: '';
	height: 20px;
	left: 0;
	background: #ee4433;
	top: 7px;
	width: 5px;
}
.hot-build-head{
    width: 310px;
    height: 110px;
    background: #F5F8FE7F;
    padding-top: 20px;
    padding-left: 20px;
    box-sizing: border-box;
    margin-bottom: 15px;
}
.hot-build-head div:nth-child(1){
    color: #2E3C4E;
    font-family: PingFang SC;
    font-weight: semibold;
    font-size: 18px;
    line-height: normal;
    margin-bottom: 18px;
}
.hot-build-head-x{
	height:32px;
	line-height:32px
}
.hot-build-top span{
 cursor: pointer;
}
.hot-build-head img{
    width: 30px;
    height: 30px;
    margin-right: 12px;
    float: left;
}
.hot-build-head span{
	display: inline-block;
	vertical-align: middle;
    color: #2E3C4E;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 13px;
    line-height: normal;
	width:130px;
    margin-right: 15px;
}
.hot-build-head-y{
    cursor: pointer;
    background-color: #e91b2e;
    border-radius: 16px;
    box-shadow: 0px 4px 10px 0px #B012003A;
	display:inline-block;
    width: 80px;
    height: 30px;
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 13px;
    line-height: 30px;
    text-align: center;
	position:relative;
}
.hot-build-one{
  display: none;
}
.hot-build-head-y .qrcode-wrapper{
	-webkit-transform: scale(0) translateY(0);
    -webkit-transform-origin: 50% 0;
    position: absolute;
    right: 0;
    top: 22px;
	padding-top: 20px;
    transform: scale(0) translateY(0);
    transform-origin: 50% 0;
    z-index: 100
}
.hot-build-head-y:hover .qrcode-wrapper{
	display: block;
    -webkit-transform: scale(1) translateY(0);
    transform: scale(1) translateY(0)
}
.hot-build-head-y .current-site-qr {
	position: relative;
    background: #fff;
    border: 1px solid #eee;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .2);
    padding: 26px 26px 16px;
}
.hot-build-head-y .qrcode-img {
    width: 150px;
	height: 150px;
	margin: 0
}
.hot-build-head-y .share-text {
    font-family: HiraginoSansGB-W3;
    font-weight: 300;
    font-size: 12px;
    color: #9399a5;
    letter-spacing: 0;
    line-height: 18px;
    width: 90px;
    text-align: center;
    margin: 0 auto;
    padding-top: 10px
}
.hot-build-head-y .current-site-qr:before {
    content: "";
    width: 14px;
    height: 14px;
    display: block;
    position: absolute;
    top: -6px;
    right: 30px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #fff;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .2)
}

.hot-build-head-y .current-site-qr:after {
    content: "";
    width: 56px;
    height: 16px;
    display: block;
    position: absolute;
    top: 0;
    right: 20px;
    background: #fff
}
